# $reguser.isIgnoreEnabled

Returns if ignore enabled registered user

Usage

    $reguser.isIgnoreEnabled(<name>)

Description
Returns if ignore enabled registered user
Syntax Specification

    $reguser.isIgnoreEnabled(<name:string>)

See also
registered users database interface, registered users database, reguser.add, reguser.remove, reguser.addmask, reguser.delmask, $reguser.list, $reguser.match, $reguser.matchproperty

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 12:09:14 2013